@charset "utf-8";
/* CSS Document */
body{
	padding:0; margin:0; background:url(../images/bg.gif) repeat-x 0 0 #87CEEB; color:#111406;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif ; 
	}
div, h1, h2, h3, h4, h5, img, form, ul, p, dl{
	padding:0; margin:0;
	}
	h5
	{
	color:#1c4300;
	padding-left:0px;
	font-size:18px;
	font-weight:600;
	}
	
	h2
	{
	color:#1c4300;
	padding-left:10px;
	font-size:13px;
	font-weight:600;
	}
	
	h3
	{
	color:#1c4300;
	padding-left:10px;
	font-size:13px;
	font-weight:600;
	}
ul{
	list-style-type:none; font-size:0;
	}
.spacer{
	clear:both; line-height:0; font-size:0;
	}
	
#wrapp
{
margin:0 auto;
width:1000px;
border-left:#336600 .1em solid;
border-right:#336600 .1em solid;
}	
	
	
	.hometbg{
	
	width:1000px; margin:0 auto; background:#FFFFFF; url(../images/header_pic.gif) no-repeat 0 0; position:relative;
	height:100px;
	}
.hometbgsingle{

margin:0 auto;
	background:url(../images/bgsingle.jpg) no-repeat;
	width:1000px;
	height:410px;
	
	

	}

	.hometbgdouble{
	
	margin:0 auto;
	background:url(../images/bgdouble.jpg) no-repeat;
	width:1000px;
	height:410px;
	

	}

	
	.hometbgtrible{
	
	margin:0 auto;
	background:url(../images/bgtriple.jpg) no-repeat;
	width:1000px;
	height:410px;
	
	

	}

	.hometbginstu{
	
	margin:0 auto;
	background:url(../images/bginstute.jpg) no-repeat;
	width:1000px;
	height:410px;
	
	

	}

	
	
	
/*--------------< < << header part start >> > >---------------*/
#header{
	width:1000px; margin:0 auto; background:#FFFFFF; url(../images/header_pic.gif) no-repeat 0 0; position:relative;
	height:130px;
	}
#header img.logo{
	display:block; font-size:0; position:absolute; left:49px; top:52px;
	}
#header p{
	position:absolute;
	font-size:13px;
	width:194px;
	height:43px;
	line-height:23px;
	text-align:center;
	background-color:#F7F8D7;
	color:#111406;
	left:12px;
	top:4px;
	font-weight:normal;
	}
#header ul.navi{
	height:43px;
	position:absolute;
	left:2px;
	top:90px;
	background:url(../images/menubg1.jpg) repeat-x;
	width: 100%;
	}
#header ul.navi li{
	float:left; border-right:#ECEDB5 1px solid;
	}
#header ul.navi li.noborder{
	 border-right:none;
	}
#header ul.navi li a{
	display:block; padding:0 13px; font-size:11px; font-weight:bold; line-height:43px; background-color:inherit;
	text-decoration:none; color:#FFFFFF;
	}
#header ul.navi li a:hover{
	background:url(../images/navi_h_bg.gif) repeat-x 0 0;
	}
#header ul.navi li a.hover{
	background:url(../images/navi_h_bg.gif) repeat-x 0 0; cursor:text;
	}
#header form{
	position:absolute;
	left:743px;
	top:14px;
	height:25px;
	}
#header form label{
	
	height:25px; line-height:25px; color:#000000; float:left; font-size:13px; font-weight:bold; background-color:inherit;
	}
#header form input.textbox{
	width:203px; height:21px; border-bottom:#D4CEAA 1px solid; border-right:#D4CEAA 1px solid; border-top:#302A14 1px solid;
	border-left:#302A14 1px solid; float:left; margin:0 1px 0 0;
	}
#header form input.go{
	width:29px; height:22px; float:left; cursor:pointer; font-size:0; border:none; background:url(../images/but_go.jpg) no-repeat 0 0;
	}
#header h1{
	position:absolute; left:21px; top:171px; font-size:13px; line-height:22px; color:#8AD9D3; font-weight:bold;
	background-color:inherit;
	}
#header h1 span{
	display:block; font:normal 44px/44px Arial, Helvetica, sans-serif; color:#FFFFFF ; background-color:inherit;
	}
#header ul.login{
	width:98px; position:absolute; right:22px; top:184px;
	}
#header ul.login li{
	display:block; margin:0 0 11px 0;
	}
#header ul.login li a{
	display:block; font-size:0; text-indent:-2000px; text-decoration:none; width:98px; height:25px;
	}
#header ul.login li a.sub{
	background:url(../images/subscripbe.gif) no-repeat 0 0;
	}
#header ul.login li a.sub:hover{
	background:url(../images/subscripbe_h.gif) no-repeat 0 0;
	}
#header ul.login li a.loginHer{
	background:url(../images/login_here.gif) no-repeat 0 0;
	}
#header ul.login li a.loginHer:hover{
	background:url(../images/login_here_h.gif) no-repeat 0 0;
	}

/*--------------< < << Banner Srat part >> > >---------------*/
	.banner
	{
	margin:0 auto;
	background:url(../images/bannerbg.jpg) no-repeat;
	width:1000px;
	height:410px;
	}
	
/*--------------< < << bottom End part >> > >---------------*/
/*--------------< < << bottom body part >> > >---------------*/
#botBody{
	width:1000px; margin:0 auto; padding:0 0 0 0;
	}
.subdiv123{
	width:220px !important; float:left; margin:0 15px 0 0; background:url(../images/sub_div_bg.gif) repeat-y 0 0 #87CEEB; color:#5C5C5C;
	padding:0;
	}

.subdiv{
	width:179px !important; float:left; margin:0 15px 0 0; background:url(../images/sub_div_bg.gif) repeat-y 0 0 #87CEEB; color:#5C5C5C;
	padding:0;
	}
.subdiv .nomar{
	margin:0;
	}
.subdiv p.top{
	background:url(../images/sub_div_top.gif) no-repeat 0 0; width:225px; height:13px; font-size:0; padding:0 ; margin:0;
	display:block;
	}
.subdiv p.bot{
	background:url(../images/sub_div_bot.gif) no-repeat 0 0; width:225px; height:20px; font-size:0; padding:0; margin:0;
	display:block;
	}
.subdiv h2{
	background:url(../images/boxtop1.jpg) no-repeat 0 0 #fffffe; margin:0 5px 0 5px; display:block; padding:0 0 0 24px; 
	height:41px; color:#FFFFFF; font:bold 16px/41px Arial, Helvetica, sans-serif; width:191px;
	}
.subdiv h2.event{
	background:url(../images/latest_h2_bg.gif) no-repeat 0 0; padding:0 0 0 58px; width:157px;
	}
.subdiv h2.moreServices{
	background:url(../images/more_h2_service.gif) no-repeat 0 0; padding:0 0 0 51px; margin-bottom:19px; width:164px;
	}
.subdiv h2.testi{
	background:url(../images/testimonia_h2_bg.gif) no-repeat 0 0; margin-bottom:19px;
	}
.subdiv form{
	margin:0 0 61px 10px; width:194px;
	}
.subdiv form label{
	width:193px; float:left; height:27px; font:normal 10px/27px Arial, Helvetica, sans-serif;
	}
.subdiv form input.textbox{
	width:189px; height:23px; border-bottom:#D4CEAA 1px solid; border-right:#D4CEAA 1px solid; border-top:#302A14 1px solid;
	border-left:#302A14 1px solid; float:left; margin:0 1px 0 0;
	}
.subdiv form input.check{
	width:16px; height:16px; float:left; margin:10px 7px 0 0;
	}
.subdiv form a.reme{
	font:bold 11px/16px Arial, Helvetica, sans-serif; color:#830808; background-color:#FFFFFF; text-decoration:none; float:left;
	margin:9px 0 0 0;
	}
.subdiv form a.reme:hover{
	color:#000000; background-color:#FFFFFF;
	}
.subdiv form input.loginbut{
	width:91px; height:26px; float:right; cursor:pointer; font-size:0; border:none;
	/*background:url(../images/but_larnmore.jpg) no-repeat 0 0; margin:10px 0 0 0;*/
	background:#00FFFF;
	}
.subdiv .subdiv1{
	width:192px; margin:15px 0 0 18px;
	}
.subdiv h4{
	color:#830808; background-color:#FFFFFF; font-size:11px; font-weight:normal; line-height:16px; margin:0 2px 0 20px;
	display:block;
	}
.subdiv h4.green{
	color:#5A6C04; background-color:#FFFFFF; font-size:11px;line-height:16px; margin:0 2px 5px 20px;
	display:block; font-weight:bold;
	}
.subdiv .subdiv1 h3{
	color:#136C66; background-color:#FFFFFF; font:bold 11px/16px Arial, Helvetica, sans-serif;
	float:left; width:140px;
	}
.subdiv .subdiv1 h4{
	float:left; width:140px; margin:0; padding:0; font-weight:bold;
	}
.subdiv .subdiv1 p{
	font-size:10px; text-decoration:underline; width:140px; float:left;
	}
.subdiv .subdiv1 img{
	display:block; font-size:0; float:right;
	}
.subdiv p.marTop{
	padding:13px 0 0 0;
	}
.subdiv p.more{
	margin:12px 0 0 160px;
	}
.subdiv p.more a{
	width:50px; height:16px; background:url(../images/more.gif) no-repeat 0 0 #fffffe; text-decoration:none; text-align:center;
	font-weight:bold; font-size:10px; color:#FFFFFF; display:block;
	}
.subdiv p.more a:hover{
	background:url(../images/more_h.gif) no-repeat 0 0;
	}
.subdiv ul.servi{
	margin:0 0 0 20px; padding:0 0 24px 0;
	}
.subdiv ul.servi li{
	display:block; background:url(../images/subdiv_arrow.gif) no-repeat 0 7px; padding:0 0 0 12px; 
	}
.subdiv ul.servi li a{
	text-decoration:underline; font-size:11px; line-height:18px; color:#5C5C5C; background-color:#FFFFFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
	}
.subdiv ul.servi li a:hover{
	text-decoration:none;
	}
.subdiv p.text{
	font-size:11px; font-weight:bold; line-height:16px; padding:0 0 5px 0; margin: 0 0 0 20px;
	}
.subdiv2{
	width:225px; float:left; margin:0; background:url(../images/sub_div_bg.gif) repeat-y 0 0 #87CEEB; color:#5C5C5C;
	}

.subdiv2 p.top{
	background:url(../images/sub_div_top.gif) no-repeat 0 0; width:225px; height:13px; font-size:0;
	}
.subdiv2 p.bot{
	background:url(../images/sub_div_bot.gif) no-repeat 0 0; width:225px; height:20px; font-size:0;
	}
.subdiv2 h2{
	background:url(../images/boxtop1.jpg) no-repeat 0 0 #fffffe; margin:0 5px 0 5px; display:block; padding:0 0 0 24px; 
	height:41px; color:#FFFFFF; font:bold 16px/41px Arial, Helvetica, sans-serif;
	}
.subdiv2 h2.event{
	background:url(../images/latest_h2_bg.gif) no-repeat 0 0; padding:0 0 0 58px; width:157px;
	}
.subdiv2 h2.moreServices{
	background:url(../images/more_h2_service.gif) no-repeat 0 0; padding:0 0 0 51px; margin-bottom:19px;
	}
.subdiv2 h2.testi{
	background:url(../images/testimonia_h2_bg.gif) no-repeat 0 0; margin-bottom:19px; padding:0 0 0 51px;
	}

.subdiv2 .subdiv3{
	width:192px; margin:15px 0 0 18px;
	}
.subdiv2 h4{
	color:#830808; background-color:#FFFFFF; font-size:11px; font-weight:normal; line-height:16px; margin:0 2px 0 20px;
	display:block;
	}
.subdiv2 h4.green{
	color:#5A6C04; background-color:#FFFFFF; font-size:11px;line-height:16px; margin:0 2px 5px 20px;
	display:block; font-weight:bold;
	}
.subdiv2 .subdiv1 h3{
	color:#136C66; background-color:#FFFFFF; font:bold 11px/16px Arial, Helvetica, sans-serif;
	float:left; width:140px;
	}
.subdiv2 .subdiv1 h4{
	float:left; width:140px; margin:0; padding:0; font-weight:bold;
	}
.subdiv2 .subdiv1 p{
	font-size:10px; text-decoration:underline; width:140px; float:left;
	}
.subdiv2 .subdiv1 img{
	display:block; font-size:0; float:right;
	}
.subdiv2 p.marTop{
	padding:13px 0 0 0;
	}
.subdiv2 p.more{
	margin:12px 0 0 160px;
	}
.subdiv2 p.more a{
	width:50px; height:16px; background:url(../images/more.gif) no-repeat 0 0 #fffffe; text-decoration:none; text-align:center;
	font-weight:bold; font-size:10px; color:#FFFFFF; display:block;
	}
.subdiv2 p.more a:hover{
	background:url(../images/more_h.gif) no-repeat 0 0;
	}
.subdiv2 p.text{
	font-size:11px; font-weight:bold; line-height:16px; padding:0 0 5px 0; margin: 0 0 0 20px;
	}
	
	
#goprog
{
width:1000px;
margin:0 auto;

}

#goprog1
{
width:1000px;
margin:0 auto;
border-left:#336600 .1em solid;
border-right:#336600 .1em solid;

}
.heightspace
{
height:20px;
}
.goallprog
{
float:left;
width:450px;
height:220px;

}

.goallproginner
{
float:left;
width:250px;
height:220px;

}

.goallsecur
{
float:right;
width:450px;
height:220px;
}
.goallsecurinner
{
float:right;
width:730px;

}



.linecent
{
float:right;
width:50px;
background:url(../images/sepboxbg.jpg) no-repeat;
height:200px;
}
.textprog
{
font-size:12px;
color:#333333;
padding-top:10px;

}
/* LEFT SIDE MENU */

.urbangreymenufull{
width: 730px; /*width of menu*/
}
.urbangreymenufull .headerbar{
font: bold 13px Verdana;
color: white;
background: #1E90FF url(media/arrowstop.gif) no-repeat 8px 6px; /*last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 7px 0 7px 31px; /*31px is left indentation of header text*/
}


.urbangreymenu{
width: 250px; /*width of menu*/
}

.urbangreymenu .headerbar{
font: bold 13px Verdana;
color: white;
background: #1E90FF url(media/arrowstop.gif) no-repeat 8px 6px; /*last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 7px 0 7px 31px; /*31px is left indentation of header text*/
}

.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li a{
font: normal 12px Arial;
color: black;
background: #E9E9E9;
display: block;
padding: 5px 0;
line-height: 17px;
padding-left: 8px; /*link text is indented 8px*/
text-decoration: none;
}

.urbangreymenu ul li a:visited{
color: black;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
color: white;
background: black;
}

/* LEFTSIDE MENU END*/

/*  Bottom Table Content  */

.bottomTable
{
	font-size:16px;
	color:#FFFFFF;
	background:#333;
	border:#390 solid .1em;
	
}
.inner
{
border:none;
}

/*--------------< < << Inner pages >> > >---------------*/


.catmenu
{
float:left;
width:250px;

}
.InnderCont
{
float:right;
width:730px;

}

.tabbg
{
	background:url(../images/boxbg.png) no-repeat;
	color:#FFFFFF;
}
.tabbg a
{
	
	color:#FF3300;
}
.tabbg a:hover
{
	
	color:#FFFFFF;
}

/*--------------< < << footer >> > >---------------*/
#footerbig{
	background:#505050; color:#FFFFFF; padding:22px 0 0 0; 
	}
#footer{
	width:954px; margin:0 auto; padding:0 0 23px 0;
	}
#footer p{
	text-align:center; margin:4px 0 0 0;font-size:11px; line-height:16px;
	}
#footer p a{
	color:#FFFFFF; text-decoration:none;
	}
#footer p a:hover{
	color:#C3C491;
	}
#footer ul{
	margin:0 0 0 304px; height:22px;
	}
#footer ul li{
	float:left; padding:0 3px; font-size:11px; color:#FFFFFF; line-height:22px; background-color:inherit;
	}
#footer ul li a{
	color:#FFFFFF; line-height:22px; background-color:inherit; text-decoration:none;
	}
#footer ul li a:hover{
	color:#C3C491; background-color:inherit;
	}
	.alright
	{
	float:right;
	}
	.alleft
	{
	float:left;
	}




.container { width:100%;}

.list1 { font-size:.91em; padding:4px 0 15px 0;}
.list1 dt { font-weight:bold; color:#e3dad2; margin-bottom:12px; padding:0 0 0 4px;}
.list1 dd { border-bottom:1px solid #57473c; padding:0 5px 7px 4px; margin-bottom:4px; line-height:1.45em;}
.list1 dd span { float:right;}
.list1 dd.alt { border-bottom:none;}
.list1 dd.last { font-weight:bold; color:#c30000; border-bottom:none;}
/*  button */
.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 4px 8px 5px 8px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

/* button */
/* top row color */
.toprowcolor{
	background: #1E90FF;
	border-color:1E90FF;
}
/* top row color */